html {height:101%}
* {margin:0;padding:0;}

body {
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    background:#FCFBF8;
    padding:0 0 70px 0;
}

.login_panel {
    width: 311px;
    margin:20px auto;
    background-color:#FFF;
    padding:15px 20px 20px 20px;
    border:solid 1px #efefef;
    -moz-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
    overflow:hidden;
}

#forgot-password {
    clear:both;
    font-size:11px;
    margin:10px 0 0 0;
    float:right;
    display:block;
    color:#27B0E4;
}

.login_panel form > div {
}

.login_panel form > div.last {
}

img {
    margin:0 0 15px 0;
}

label {
    display:block;
    margin:7px 0 3px 0;
    color:#505050;
    font-size:12px;
}

.input-block-level {
    border:#efefef solid 1px;
    padding:5px;
    width:300px;
    -moz-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
}

.terms {
    text-align: center;
    font-size: 10px;
    color: #757575;
}

.errorSummary {
    background-color: #F5F5F5;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #DEDEDE;
    padding: 10px;
    margin: 10px 0 10px 0;
}

.errorSummary p {
    margin-bottom: 10px;
    font-weight: bold;
}

.errorSummary ul {
    list-style-position: inside;
}

.alert {
    background-color: #F5F5F5;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #DEDEDE;
    padding: 10px;
    margin: 10px 0 20px 0;
}

.alert-success {
    background-color: #D6FFDC !important;
}

.alert-error {
    background-color: #FFA8A8 !important;
}

.alert .close {
    display: none;
}

.page-join-default .login_panel {
    width: 940px;
}

.page-join-default label.error {
    color: red;
}

.page-join-default .input-block-level {
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}